Subject: (urth) Severian The Stoic

From: brunians at brunians.org <brunians at brunians.org>
Date: Mon, 16 Apr 2007 11:29:17 +0000

Before that discussion slips too far into the past, Severian is a good
Stoic, or presents himself as one.

For example, when he is taken prisoner on the grounds of the House
Absolute, his hands are bound and a soldier put a noose around his neck
for a lead.

He then tells us that he and the soldier played one of those little games
we play, where he pretended that the soldier was making him walk in
various directions, when actually he was doing this of his own free will.

In other words, at any time, he could have stopped cooperating. He had a
choice. The noose is a harsh appearance, what he does in response to it is
up to him. This may have involved being killed or beaten, but that is not
one of the things under his control. He has free will in regards as to
whether he follows the lead or not.

.